Support » Plugin: Simply Exclude » Illegal string offset 'action'

  • Hi,

    I did three things last night :
    – update WordPress
    – update all plugins
    – install a php accelerator (php-fqm)

    Result :
    Warning: Illegal string offset ‘action’ in /homez.305/unsfa/www/wp-content/plugins/simply-exclude/simplyexclude.php on line 2364

    WordPress 3.6.1
    Simply exclude 2.0.6.1

    Thank you for your plugin, it is really usefull.

    http://wordpress.org/plugins/simply-exclude/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Illegal string offset 'action'’ is closed to new replies.